.SenderButton {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    padding: 12px;

    background: #60c2aa;
    border: none;
    border-radius: 12px;
}

.SenderButton:hover {
    background: #3ba189;
}